body {	color: #FFFFFF;	background: transparent; background-image: url(images/pc_bg.gif); margin: 0;	padding: 0;	font-size: 9px;}
hr {color:#9FBCE3; height:1px;}

a {color:  #D9D9D9; text-decoration: none; font-weight: bold; background-color: transparent;}
a:hover {color: #FFFFFF;}


h1 {}
h2 {}
h3 {}
h4 {}
h5 {}


ul {
	margin: 0px;
	padding: 0px;
	list-style: square inside;
	text-align: left;
	color: #333333;
	line-height: 18px;
}
li {font-family: Verdana;
	list-style: square url(images/list.gif) inside;
	color: #FF3300;
	font-size: 9px;
	
}
li a{font-family: Verdana;
	list-style: square url(images/list.gif) inside;
	font-size: 9px;
}


textarea, select, input  {

	font-family: Verdana;
	background-color: #000000;
	color: #D9D9D9;
	font-size: 9px;
	border-top: 1px solid #333333;
	border-right: 1px solid #999999;
	border-left: 1px solid #333333;
	border-bottom: 1px solid #999999;
	margin-top: 1px;
}



table {
	width: 100%;
	padding: 0px;
}
TR, TD {
	font-family: Verdana, Tahoma, Arial;
	font-size: 9px;
	color: #DFE5EA;
	padding: 0px; vertical-align: top;
}

.head_buttons{
	background-color: #CCCCCC;
	width: 780px;
	height: 14px;
	vertical-align:top;
	text-align: center;
	background-repeat: repeat-x;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
}
.buttons_menu {
	text-align: left; background-color: #000000;background-image: url(images/headbg.gif); height: 14px; vertical-align:top;
	}
.buttons_menu a {color:  #B0B0B0;font-size: 10px;}
.buttons_menu a:hover {color:  #FFFFFF;font-size: 10px;}

.head_table{
	background-color: #222222;
	width: 780px;
	height: 56px;
	text-align: center;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	background-image: url(images/back_madt.jpg);
}
.body_table{
	background-color: #666666;
	width: 780px;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	
}
.head_logo{
	text-align: left;
}
.head_menu {
	background-color: #222222; height: 17px; vertical-align: middle;
}
.body_bar{
	padding: 0px 3px; background-image: url(images/top_bg.gif); height: 20px; vertical-align: top; text-align: left; 
}
.head_banner {
	text-align: right;
}


td#leftcolumn {width: 125px; font-size:9px; background-image: url(images/all_ln_bg.gif);background-color: #292D30;
    border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
}
td#leftcolumn th {	background-color:transparent;
	vertical-align: middle;
	padding: 2px;
	color: #E5E5E5;
	
	background-repeat: repeat-x;}
td#leftcolumn div.blockTitle {
	width: 125px;
	height: 17px;
	padding:1px 1px 1px;
	color: #0099FF;
	font-weight: bold;
	font-size: 9px;
	background-image: url(images/all_ln_los.gif);
	background-repeat: repeat-x;
	background-color: transparent;
}
td#leftcolumn div.blockContent {
	padding: 0px;
	line-height: 120%;
	background: transparent;
}


td#centercolumn {
	font-size: 9px;
	line-height: 17px;
	padding: 0px 0px 0px; 
}
td#centercolumn a {color:  #CCCCCC; text-decoration: none; font-weight: bold; background-color: transparent;}
td#centercolumn a:hover {color: #FFFFFF;}

td#centercolumn th {
	background-color:transparent;
	vertical-align: middle;
	padding: 5px;
	color: #E5E5E5;
	background-image: url(images/sub_title.gif);
	background-repeat: repeat-x;
}
td#centerCcolumn {padding: 0px 3px 1px 3px;}
td#centerCcolumn div.blockTitle {
	color:  #FFFFFF;
	font-weight: bold;
	text-align: left;
	font-size: 9px;
	padding: 0px 3px;
	background-image: url(images/bar_center.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	background-color: transparent;
	height: 17px;
}
td#centerCcolumn div.blockContent {
	padding: 4px;
	line-height: 120%;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	background: #222222;
}

td#centerLcolumn {width: 50%; padding: 0px 3px 0px 5px;}
td#centerLcolumn div.blockTitle {	
	padding:0px 3px;
	color:  #FFFFFF;
	height:17 px;
	text-align: left;
	font-weight: bold;
	font-size: 9px;
	background-image: url(images/itemtitle.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	background-color: transparent;
}
td#centerLcolumn div.blockContent {		padding: 4px;
	line-height: 120%;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	background: #222222;}


td#centerRcolumn {width: 50%; padding: 0px 3px 0px 3px;}
td#centerRcolumn div.blockTitle {		padding:6px 2px 2px;
	padding:0px 3px;
	color:  #FFFFFF;
	height:17 px;
	text-align: left;
	font-weight: bold;
	font-size: 9px;
	background-image: url(images/itemtitle.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	background-color: transparent;} 
	
td#centerRcolumn div.blockContent {		padding: 4px;
	line-height: 120%;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	background: #222222;}


div#content {text-align: left;  padding: 8px 3px 8px 3px;  }


td#rightcolumn {width:170px; font-size:9px; text-align:center;
}
td#rightcolumn th {	background-color:transparent;
	vertical-align: middle;
	padding: 0px;
	color: #E5E5E5;
	background-repeat: repeat-x;}
td#rightcolumn div.blockTitle {
	text-align:left;
	width: 170px;
	height:17px;
	padding:0px 0px 0px;
	color:  #FFFFFF;
	font-weight: bold;
	font-size: 9px;
	background-image: url(images/bar_all.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	
}
td#rightcolumn div.blockContent {
	line-height: 17px;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	background: #000000;
}

td#footerbar { color: #E5E5E5; height: 30px; vertical-align: middle; text-align: center;  font-weight: normal;  font-size: 9px;   }


td#mainmenu a { padding: 2px 2px 2px  ; 	color:#D9D9D9;}
td#mainmenu a:hover { color : #FFFFFF;}
td#mainmenu a.menuTop {height: 17px;
                        padding: 0px 2px 2px 9px;
                        background-image: url(images/all_ln_sep.gif) ;
						background-repeat: repeat-x;}
td#mainmenu a.menuMain {height: 17px;
                        padding: 0px 2px 2px 9px;
                        background-image: url(images/all_ln_sep.gif) ;
						background-repeat: repeat-x;}
						
td#mainmenu a.menuSub {height: 17px;
                       color:#A5A464;
                       padding-left: 20px;
                       background-image: url(images/all_ln_sep.gif) ;
					   background-repeat: repeat-x;}
}

td#usermenu a {color:#D9D9D9; 
               height: 17px;
               padding: 0px 2px 2px 9px;
               background-image: url(images/all_ln_sep.gif) ;
		       background-repeat: repeat-x;}
}
td#usermenu a:hover {color : #FFFFFF;}
td#usermenu a.menuTop {}
td#usermenu a.highlight {}

.outer { background-color: #222222;  border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999; ;}
.head {
	background-color: #333333;
	height:17px ;
	color: #E5E5E5;
}
.even {background-color:#181818; padding: 5px;}
.odd {background-color: #2D3953; padding: 5px;}
.foot {background-color: #222222; padding-top: 5px;  padding-right: 5px;  padding-left: 5px;  padding-bottom: 5px;   color: #E5E5E5 ; text-align: center; }
tr.even td {background-color: #181818; padding: 5px;}
tr.odd td {background-color: #181818; padding: 5px;}


div.errorMsg { background-color: #000000; text-align: center; border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; font-weight: bold; padding: 9px;  color: White; }
div.confirmMsg { background-color: #F1F2F5; color: #FFFFFF; text-align: center; border-top: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; font-weight: bold; padding: 9px;}
div.resultMsg { background-color : #000000; color: #D1DBEC; text-align: center; border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; font-weight: bold; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; padding: 9px;}


div.xoopsCode {
	background-color: #E9E9E9;
	border: 1px solid #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 6px 6px 6px 6px;
	color: #222222;
	margin: 20px;
}
div.xoopsQuote {
	background: #222222;
	border: 1px solid #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 6px 6px 6px 6px;
	color: #FF6600;
}


.item {
 background-color:  #000000;
	border-top: 1px solid #000000;
	border-right: 1px solid #999999;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #999999;
	padding: 1px;
}
.itemHead {
	height: 17px; background-image: url(images/itemtitle.gif) ;
	background-color: #666666; color: white; 
	padding: 0px 3px;
	font-weight: bold;
	font-size: 10 px; 
	background-repeat: repeat-x;
	border-bottom: 1px solid #999999;
}
.itemInfo {
	color: #BCC2C9; text-align: right;
	padding: 5px 5px 5px 5px;
	background-color: transparent;
	
}
.itemTitle a {
	color: #FFFFFF;
	font-weight: bold; font-size: 9px;
}

.itemTitle a:hover{
	color: #CCCCCC;
}
.itemPoster {}
.itemPostDate {}
.itemStats {}
.itemBody {padding-left: 5px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
.itemText {  line-height: 1.6em;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
.itemText:first-letter {}
.itemFoot {
    background-image: url(images/itemtitle.gif) ;
	height:17px; 
	text-align: right;
	color: #999999;
	border-top: 1px solid #000000;
	 background-color: #666666;
}
.itemFoot a{color: #CCCCCC}
.itemAdminLink {}
.itemPermaLink {}


.comTitle {font-weight: bold; margin-bottom: 3px; color: #FFFFFF; }
.comText {padding: 3px;}
.comUserStat {font-size: 9px; color: #222222; font-weight:bold; border: 1px solid #000000;  background-color: #E9E9E9; margin: 3px; padding: 3px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 3px; margin-top: 9px; color: #FFFFFF; font-weight:bold; font-size: 9px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 9px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: 9px;}
.comDateCaption {font-weight: bold; font-style: normal;}


